Subject: Offline Message from Yvann Sineus: Hello good afternoon, I bought the electri
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 10 Sep 2022 23:20:05 -0000

From: Yvann Sineus <[email-masked]>
Phone: 9739416351
Location: New York, United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

Hello good afternoon, I bought the electric scooter From one week and a half ago. Everything was good until I put it to charge last night and I heard a Noise. I saw the scooter head top broke into 2 piece like something happened to it. when it came to the mail there was brake damaging, wheels not working but it still try to enjoy it. But now I saw it was Electricuting the top when I picked it up the top came off and can’t put back together. I want to send it back again for a refund but not my money back I really want to enjoy it and ride it for college please email me back or text me on my phone number.  I want to have Another one because the one I have not working at all. Please text me back or email. I would like to have a better one this time and one that actually works. Thank you so much I love everything about it but it was crazy to work up from sleeping and see it. Have a bless evening. 

----
Zopim
https://www.zopim.com